/* Responsive Css */


@media only screen and (max-width: 1799px){

  .banner-style-two .feature-box{
    display: none;
  }

  .header-style-three .support-box:before,
  .header-style-three .logo-box:before{
    display: none;
  }

}


@media only screen and (max-width: 1699px){

  .header-style-one{
    background: #fff;
  }

  .header-style-one .header-upper .logo-box{
    position: relative;
    left: 0px;
    top: 0px;
    text-align: center;
    padding-top: 20px;
  }

  .header-style-three .logo-box,
  .header-style-three .support-box{
    display: none;
  }

  .donate-content .donate-option{
    padding-right: 0px;
  }

  .donate-content .donate-option .other-amount{
    position: relative;
    top: 0px;
  }

  .donate-content .donate-option .donate-list li{
    width: 80px;
    margin-right: 30px;
  }

}


@media only screen and (max-width: 1649px){


}

@media only screen and (max-width: 1499px){


}


@media only screen and (max-width: 1399px){

  .header-style-two .header-upper .outer-box{
    padding: 0px 30px;
  }

  .header-style-two .menu-right-content{
    margin-left: 40px;
  }

}



@media only screen and (max-width: 1200px){

  .main-menu,
  .sticky-header,
  .main-header.style-one .outer-container:before{
    display: none !important;
  }

  .menu-area .mobile-nav-toggler {
    display: block;
    padding: 10px;
  }

  .megamenu ul li:first-child{
    display: none;
  }

  .main-header .lower-box{
    display: none;
  }

  .header-style-one{
    padding-bottom: 20px;
  }

  .header-style-one .header-upper .logo-box{
    padding: 15px 0px;
  }

  .cause-section .sec-title{
    margin-bottom: 20px;
  }

  .cause-section .upper-box .option-list,
  .cause-section .tab-btns{
    text-align: left;
  }

  .cause-section .upper-box{
    margin-bottom: 50px;
  }

  .video-section .bg-layer{
    display: none;
  }

  .funfact-block-one .inner-box .content-box .count-outer{
    font-size: 60px;
    line-height: 60px;
  }

  .funfact-block-one .inner-box .content-box{
    width: 100%;
  }

  .funfact-block-one .inner-box .bg-layer{
    display: none;
  }

  .funfact-block-one .inner-box .image-box{
    display: block;
  }

  .event-block-one .inner-box .content-box{
    padding-left: 30px;
  }

  .event-block-one .inner-box .content-box .link-box{
    right: 20px;
  }

  .header-top .top-inner{
    display: block;
  }

  .header-top .top-inner .top-left{
    justify-content: center;
  }

  .header-top .top-inner .top-right{
    justify-content: center;
  }

  .banner-style-two .bg-layer{
    display: none;
  }

  .banner-style-two .pattern-layer{
    width: 100%;
  }

  .header-style-two .header-upper .logo-box{
    display: none;
  }

  .header-style-two .menu-area{
    display: block;
    width: 100%;
  }

  .header-style-two .header-upper .outer-box{
    position: relative;
    padding-bottom: 15px;
  }

  .header-style-two .menu-right-content{
    margin-left: 0px;
  }

  .cta-section .inner-container .image-layer,
  .cta-section .inner-container .help-text,
  .cta-section .inner-container .shape{
    display: none;
  }

  .cta-section .inner-container h1{
    font-size: 100px;
    line-height: 100px;
  }

  .header-style-three .menu-area .mobile-nav-toggler .icon-bar{
    background: #fff;
  }

  .header-style-three .header-upper{
    padding-bottom: 15px;
    padding-top: 15px;
  }

  .header-top-two .top-inner,
  .header-style-three .header-upper .outer-box{
    padding-right: 0px;
  }

  .content_block_three .content-box .lower-content .author-box{
    padding-right: 25px;
    margin-right: 25px;
  }

  .event-style-three .event-block-one .inner-box .content-box .link-box{
    display: none;
  }

  .header-style-four .menu-area .mobile-nav-toggler .icon-bar{
    background: #fff;
  }

  .banner-style-four .owl-nav,
  .cause-style-four .cause-block-one .inner-box .lower-content .info-box li:before{
    display: none;
  }

  .cause-style-four .cause-block-one .inner-box .lower-content{
    padding-left: 30px;
  }

  .event-block-two .inner-box .lower-content .schedule-box{
    padding-left: 20px;
    padding-right: 20px;
  }

  .portfolio-section .filter-tabs li{
    margin-bottom: 5px;
  }

  .cause-block-one .inner-box .lower-content .info-box:before{
    display: none;
  }

  .cause-style-four .cause-block-one .inner-box .image-box{
    width: 450px;
  }

  .cause-style-four .cause-block-one .inner-box{
    padding-left: 450px;
  }

  .product-details-content .benefits-box ul li{
    padding-right: 10px;
  }

  .product-details-content .benefits-box ul li:after{
    display: none;
  }

  .myaccount-section .login-inner .other-option{
    position: relative;
    bottom: 0px;
    margin-top: 15px;
  }
	.team-details .image-box{
		margin-left: 0px;
    	padding-left: 0px;
	}
	.team-details .image-box .image-shape,
	.team-details .image-box .image-shape-1,
	.team-details .image-box .image-shape-2{
		
	}

}



@media only screen and (min-width: 768px){
  .main-menu .navigation > li > ul,
  .main-menu .navigation > li > ul > li > ul,
  .main-menu .navigation > li > .megamenu{
    display:block !important;
    visibility:hidden;
    opacity:0;
  }
}



@media only screen and (max-width: 991px){

  .feature-block-one .inner-box{
    margin-bottom: 30px;
  }

  .feature-section{
    padding-bottom: 75px;
  }

  .image_block_one .curve-text{
    right: 0px;
  }

  .image_block_one .image-box .image-2{
    right: 0px;
  }

  .image_block_one .image-box{
    margin-bottom: 30px;
  }

  .content_block_one .content-box .inner-box{
    padding-left: 0px;
  }

  .cause-block-one .inner-box{
    margin-bottom: 30px;
  }

  .cause-section{
    padding-bottom: 80px;
  }

  .donars-section .single-column:nth-child(2) .single-item, 
  .donars-section .single-column:nth-child(5) .single-item{
    margin-top: 0px;
  }

  .donars-section .single-item{
    margin-bottom: 30px;
  }

  .benefits-block-one .inner-box{
    margin-bottom: 30px;
  }

  .funfact-block-one .inner-box{
    margin-bottom: 10px;
  }

  .sec-title .theme-btn{
    position: relative;
    bottom: 0px;
    margin-top: 15px;
  }

  .event-block-one .inner-box .schedule-box{
    position: relative;
    width: 100%;
  }

  .event-block-one .inner-box .bg-layer{
    display: none;
  }

  .event-block-one .inner-box .image-box{
    display: block;
  }

  .event-block-one .inner-box{
    padding-left: 0px;
  }

  .event-block-one .inner-box .image-box{
    padding-left: 30px;
  }

  .event-block-one .inner-box .schedule-box{
    padding-left: 30px;
    padding-bottom: 15px;
  }

  .news-block-one .inner-box{
    margin-bottom: 30px;
  }

  .news-section{
    padding-bottom: 80px;
  }

  .footer-widget{
    margin: 0px 0px 30px 0px !important;
  }

  .main-footer .widget-section{
    padding-bottom: 60px;
  }

  .footer-bottom .bottom-inner{
    display: block;
    text-align: center;
  }

  .footer-bottom .footer-nav li{
    float: none;
  }

  .content_block_two .content-box{
    margin-bottom: 30px;
  }

  .cause-style-two .title-inner{
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .involved-block-one .inner-box{
    margin-bottom: 60px;
  }

  .involved-block:last-child .involved-block-one .inner-box{
    margin-bottom: 0px;
  }

  .contribution-section .owl-nav,
  .news-style-two .owl-nav{
    display: none;
  }

  .project-section .small-column{
    width: 100%;
  }

  .project-section .big-column{
    width: 100%;
  }

  .contact-section .inner-container .shape{
    left: -30px;
    background-position: left top;
    width: calc(100% + 60px);
  }

  .contact-section .content-box{
    margin-bottom: 30px;
  }

  .footer-style-two .widget-section{
    padding-bottom: 73px;
  }

  .benefits-style-two .title-inner{
    margin-top: 0px;
    margin-bottom: 30px;
  }

  .team-block-one .inner-box{
    margin-bottom: 30px;
  }

  .video-style-two .content-box{
    padding-right: 0px;
  }

  .video-style-two .owl-nav,
  .funfact-block-two .inner-box:before{
    display: none;
  }

  .funfact-block-two .inner-box{
    margin-bottom: 30px;
  }

  .funfact-style-two{
    padding-bottom: 72px;
  }

  .event-style-three .title-inner{
    margin-bottom: 30px;
  }

  .event-style-three .inner-container .shape{
    left: -40px;
  }

  .event-style-three .event-block-one .inner-box{
    padding-left: 0px;
  }

  .event-style-three .event-block-one .inner-box .schedule-box{
    width: 100%;
  }

  .google-map-section .map-inner{
    position: relative;
    width: 100%;
    height: 500px;
  }

  .footer-style-three .widget-section{
    padding-bottom: 70px;
  }

  .header-middle .middle-inner .header-info{
    display: none;
  }

  .header-middle .middle-inner{
    justify-content: center;
  }

  .urgent-cause .image-box .timer{
    right: 10px;
  }

  .urgent-cause .image-box h2{
    font-size: 20px;
    line-height: 28px;
  }

  .cause-style-four .bx-controls{
    display: none;
  }

  .cause-style-four .cause-block-one .inner-box{
    padding-left: 0px;
  }

  .cause-style-four .cause-block-one .inner-box .image-box{
    position: relative;
    width: 100%;
  }

  .cause-style-four .cause-block-one .inner-box .lower-content{
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 30px;
  }

  .funfact-block-three .inner-box{
    margin-bottom: 30px;
  }

  .funfact-style-three{
    padding-bottom: 72px;
  }

  .funfact-block-three .inner-box:before{
    display: none;
  }

  .joinus-section .image-box,
  .image_block_three .image-box{
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .footer-style-three.alteration-2 .widget-section{
    padding-bottom: 80px;
  }

  .hostory-section .bg-layer,
  .hostory-section .pattern-layer{
    display: none;
  }

  .hostory-section .sec-title .sub-title{
    color: #f04b41;
  }

  .hostory-section .sec-title h2{
    color: #23272a;
  }

  .hostory-section .sec-title p{
    color: #7b7676;
  }

  .hostory-section .sec-title{
    margin-bottom: 30px;
  }

  .hostory-section .sec-title{
    max-width: 100%;
  }

  .reports-section .title-inner{
    margin-bottom: 25px;
  }

  .event-details-content .tab-btn-box{
    width: 100%;
    left: 0px;
  }

  .event-details-content .tabs-content .contact-inner .sidebar-inner{
    margin-left: 0px;
    margin-top: 30px;
  }

  .portfolio-sidebar{
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .comingsoon-section .pattern-layer{
    display: none;
  }

  .case-details-content .content-three .single-item{
    margin-bottom: 30px;
  }

  .case-details-content .content-three .single-column:last-child .single-item{
    margin-bottom: 0px;
  }

  .case-details-content{
    margin-bottom: 30px;
  }

  .blog-classic-content,
  .blog-details-content{
    margin-bottom: 30px;
  }

  .page-title h1 br{
    display: none;
  }

  .shop-details .basic-details .image-box{
    margin-right: 0px;
    margin-bottom: 30px;
  }

  .product-details-content{
    margin: 0px;
  }

  .cart-section .btn-box{
    float: none;
    margin-top: 15px;
  }

  .checkout-page-section .information-inner{
    margin-bottom: 30px;
  }

  .myaccount-section .register-inner{
    margin-top: 30px;
  }

  .contact-style-two .content-box{
    margin-bottom: 30px;
  }

  .contact-style-two .info-inner{
    margin-bottom: 30px;
  }




}


@media only screen and (max-width: 767px){

  .banner-carousel .content-box h2{
    font-size: 40px;
    line-height: 50px;
  }

  .header-style-one{
    position: relative;
  }

  .banner-carousel .slide-item{
    padding: 110px 0px 120px 0px;
  }

  .banner-carousel .owl-dots{
    display: none;
  }

  .header-style-one .menu-right-content{
    padding-right: 0px;
  }

  .feature-section{
    padding: 62px 0px 40px 0px;
  }

  .about-section{
    padding: 70px 0px;
  }

  .sec-title h2{
    font-size: 34px;
    line-height: 42px;
  }

  .cause-section .tab-btns li{
    margin-bottom: 10px;
  }

  .sec-pad{
    padding: 62px 0px 70px 0px;
  }

  .cause-section{
    padding-bottom: 40px;
  }

  .urgent-cause .content-box{
    padding-right: 0px;
  }

  .urgent-cause .inner-box{
    position: relative;
    width: 100%;
  }

  .urgent-cause .lower-content{
    display: block;
    text-align: center;
  }

  .urgent-cause{
    padding-top: 62px;
  }

  .donars-section .nav-style-one .owl-nav{
    display: none;
  }

  .donars-section{
    padding-bottom: 35px;
  }

  .video-section .inner-box{
    display: block;
  }

  .video-section .inner-box .text{
    margin-bottom: 30px;
  }

  .video-section{
    padding: 60px 0px 70px 0px;
  }

  .benefits-section .owl-nav{
    display: none;
  }

  .benefits-section{
    padding-bottom: 40px;
  }

  .testimonial-section{
    padding: 70px 0px;
  }

  .testimonial-section .owl-nav{
    display: none;
  }

  .testimonial-section .testimonial-content{
    margin-bottom: 0px;
  }

  .news-section{
    padding-bottom: 40px;
  }

  .main-footer .footer-top{
    padding-left: 0px;
  }

  .main-footer .footer-top .footer-logo{
    position: relative;
    margin-bottom: 20px;
  }

  .main-footer{
    padding-top: 70px;
  }

  .main-footer .widget-section{
    padding-bottom: 35px;
  }

  .header-top .top-inner .top-right{
    display: block;
    text-align: center;
  }

  .banner-style-two{
    padding: 110px 0px 120px 0px;
  }

  .banner-style-two .content-box h2{
    font-size: 40px;
    line-height: 50px;
  }

  .cta-section .inner-container h1{
    font-size: 40px;
    line-height: 50px;
    letter-spacing: 0px;
    margin-bottom: 10px;
    margin-left: 0px;
  }

  .cta-section{
    padding: 60px 0px 70px 0px;
  }

  .cta-section .inner-container{
    padding: 0px;
  }

  .cause-style-two,
  .news-style-two{
    padding-bottom: 40px;
  }

  .team-section .owl-nav{
    display: none;
  }

  .team-section{
    padding: 62px 0px 32px 0px;
  }

  .contact-section .inner-container{
    padding: 62px 0px 70px 0px;
  }

  .footer-style-two .widget-section{
    padding: 70px 0px 40px 0px;
  }

  .header-top-two .top-inner{
    display: block;
    text-align: center;
  }

  .header-top-two .top-inner .top-right{
    display: block;
  }

  .header-top-two .account-box{
    margin-left: 0px;
    z-index: 1;
  }

  .banner-style-three .banner-carousel .slide-item{
    padding: 250px 0px 100px 0px;
  }

  .feature-style-two .outer-container{
    padding: 0px;
  }

  .cause-style-three .owl-nav{
    display: none;
  }

  .about-style-three{
    padding: 70px 0px;
  }

  .benefits-style-two,
  .event-style-three{
    padding: 62px 0px 70px 0px;
  }

  .benefits-style-two .inner-box:before,
  .benefits-style-two .inner-box:after{
    display: none;
  }

  .video-style-two .image-box{
    margin: 0px 0px 30px 0px;
  }

  .video-style-two,
  .urgent-cause.alternat-2 .main-content,
  .joinus-section,
  .faq-section{
    padding: 70px 0px;
  }

  .funfact-style-two{
    padding: 62px 0px 32px 0px;
  }

  .header-top-three{
    display: none;
  }

  .banner-style-four .banner-carousel .slide-item{
    padding: 300px 0px 100px 0px;
  }

  .urgent-cause.alternat-2 .main-content{
    margin-top: 0px;
  }

  .funfact-style-three{
    padding: 62px 0px 35px 0px;
  }

  .page-title{
    padding-top: 70px;
  }

  .page-title h1{
    margin-bottom: 60px;
    font-size: 40px;
    line-height: 50px;
  }

  .hostory-section{
    padding: 62px 0px 70px 0px;
  }

  .contact-section.volunteer-page .inner-container,
  .event-style-two.event-grid,
  .event-section.event-list,
  .portfolio-section,
  .cause-section.grid,
  .cause-style-four.list{
    padding: 70px 0px;
  }

  .event-details h2{
    font-size: 34px;
    line-height: 42px;
  }

  .event-details-content .tab-btns li{
    width: 100%;
    border: none;
  }

  .portfolio-details{
    padding: 70px 0px 65px 0px;
  }

  .portfolio-details-content .image-box .image{
    margin-bottom: 30px;
  }

  .cause-details{
    padding: 70px 0px 62px 0px;
  }

  .case-details-content .content-two .video-inner{
    margin-bottom: 30px;
  }

  .case-details-content .content-four .owl-nav{
    display: none;
  }

  .page-title.details-page,
  .page-title.details-page-2{
    padding-top: 80px;
  }

  .page-title.details-page h1,
  .page-title.details-page-2 h1{
    margin-bottom: 60px;
  }

  .news-section.grid-one,
  .sidebar-page-container{
    padding: 70px 0px;
  }

  .blog-details-content .post-share-option{
    display: block;
  }

  .blog-details-content .post-share-option .post-tags{
    margin-bottom: 15px;
  }

  .shop-details{
    padding: 70px 0px 20px 0px;
  }

  .shop-details .discription-inner .tabs-content .customer-review .single-item{
    margin-bottom: 30px;
  }

  .shop-details .discription-inner .tabs-content .customer-review{
    margin-bottom: 0px;
  }

  .shop-details .customer-comments,
  .checkout-page-section .information-inner{
    padding-left: 30px;
    padding-right: 30px;
  }

  .cart-section{
    padding: 64px 0px 70px 0px;
  }

  .checkout-page-section{
    padding: 70px 0px;
  }

  .myaccount-section,
  .contact-style-two{
    padding: 62px 0px 70px 0px;
  }

  .charity-shops{
    padding: 62px 0px;
  }

  .video-section .inner-box h2{
    font-size: 40px;
    line-height: 50px;
  }

  .header-top{
    padding-left: 30px;
    padding-right: 30px;
  }

  .header-top .top-inner .top-right .support-box p{
    display: inline-block;
    margin: 0px;
  }
  .fundbox-comment-item .fundbox-comment-item{
		margin-left:0px;	
   }

	.woocommerce .col2-set .col-1, .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-1, .woocommerce-page .col2-set .col-2,
	.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{
		width:100%;
		float:none;
		max-width: 100% !important;
	}
	.woocommerce .col2-set .col-2,.woocommerce-page .col2-set .col-2{
		margin-top:40px;
	}
	.woocommerce table.shop_table{
		border:1px solid #f3f3f3;
	}
	.woocommerce .shop_table tbody tr.cart_item td{
		padding:15px;
	}
	.woocommerce .shop_table tbody tr td.actions{
		padding:15px !important;
	}
	.woocommerce .shop_table tbody tr td.actions .coupon{
		display:block;
	}
	.woocommerce-cart table.cart td.actions .coupon .input-text{
		width:100%;
		margin-bottom:15px;
	}
	.cart .quantity input.input-text{
	    margin-right:10px;   
	}
	
	.team-details .image-box{
		margin-left: 0px;
    	padding-left: 0px;
	}
	.team-details .image-box .image-shape,
	.team-details .image-box .image-shape-1,
	.team-details .image-box .image-shape-2{
		
	}
}


@media only screen and (max-width: 667px){
    .woocommerce div.product div.images.woocommerce-product-gallery,
    .woocommerce div.product div.summary.entry-summary{
        width:100%;
        margin:10px 0px;
    }
}

@media only screen and (max-width: 599px){

  .header-top{
    padding-left: 15px;
    padding-right: 15px;
  }

  .contact-section .form-inner{
    padding: 60px 30px;
  }

  .header-top-two .account-box{
    display: none;
  }

  .header-top-two .other-links li{
    float: none;
  }

  .feature-block-two .inner-box .image-box{
    display: none;
  }

  .feature-block-two .inner-box{
    padding-right: 30px;
  }

  .about-style-three .image_block_one .image-box{
    padding: 0px;
    margin-right: 0px;
  }

  .image_block_one .image-box .image-2{
    position: relative;
    margin-top: 30px;
  }

  .content_block_three .content-box .lower-content{
    display: block;
  }

  .content_block_three .content-box .lower-content .author-box{
    padding-right: 0px;
    margin-right: 0px;
    border: none;
    margin-bottom: 15px;
  }

  .team-style-two .more-btn{
    margin-top: 0px;
  }

  .header-style-four .header-upper .social-links{
    display: none;
  }

  .header-style-four .support-box{
    margin-right: 0px;
  }

  .header-style-four .header-upper .outer-box{
    padding-right: 0px;
  }

  .cause-block-one .inner-box .lower-content .info-box{
    display: block;
  }

  .image_block_one .image-box{
    padding-right: 0px;
    padding-bottom: 0px;
  }

  .hostory-section .content-box .inner-box:before,
  .hostory-section .content-box .inner-box:after{
    display: none;
  }

  .contact-section.volunteer-page .form-inner,
  .event-details-content .tabs-content .contact-inner .form-inner,
  .donate-content .donate-box,
  .donate-content .form-inner,
  .case-details-content .donate-content,
  .blog-details-content .comments-form-area{
    padding-left: 30px;
    padding-right: 30px;
  }

  .event-details-content .tabs-content .lower-box .btn-box,
  .event-details-content .tabs-content .lower-box .share-option{
    float: none;
  }

  .portfolio-details-content .text h2{
    font-size: 30px;
    line-height: 40px;
  }

  .blog-details-content .nav-btn-box .single-item{
    width: 100%;
  }

  .blog-details-content .nav-btn-box:before{
    display: none;
  }

  .blog-details-content .nav-btn-box .single-item:first-child{
    margin-bottom: 15px;
  }

  .essentials-section .single-item{
    margin-bottom: 30px;
  }

  .essentials-section .single-column:last-child .single-item{
    margin-bottom: 0px;
  }

  .image_block_two .image-box .image-shape{
    display: none;
  }
  
  
  
  .woocommerce div.product div.images.woocommerce-product-gallery,
    .woocommerce div.product div.summary.entry-summary{
        width:100%;
        margin:10px 0px;
    }
    .woocommerce .woocommerce-form-coupon p{
		float:none;
		width:100%;
	}
	.shop-page .prod-tabs .tab-btns .tab-btn{
		width:100%;
		margin-right:0px;
	}
	.cart-section .coupon-outer .theme-btn,
	.cart-section .apply-coupon .form-group input[type="text"],
	.cart-section .coupon-outer .pull-left{
		width:100%;
	}
	
	.cart-section .apply-coupon .form-group{
		margin-right:0px;
		width:100%;
	}
	.woocommerce-page table.cart td.actions .coupon .button,
	.woocommerce form.woocommerce-form-coupon .form-row{
	    width:100%   
	}

}


@media only screen and (max-width: 499px){

  .mobile-menu{
    width: 100%;
  }

  .header-style-one .social-links{
    display: none;
  }

  .donate-popup .donate-content{
    padding-left: 0px;
    padding-right: 0px;
  }

  .donate-content .donate-option .other-amount{
    width: 230px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .urgent-cause .image-box h2 a br{
    display: none;
  }

  .urgent-cause .image-box h2{
    padding-left: 20px;
    padding-right: 20px;
  }

  .urgent-cause .content-box .image-box .category-list{
    left: 10px;
    top: 10px;
  }

  .event-block-one .inner-box .content-box .link-box{
    position: relative;
    top: 0px;
    right: 0px;
    margin-top: 15px;
  }

  .testimonial-section .testimonial-content{
    padding-left: 0px;
    padding-top: 0px;
  }

  .testimonial-section .testimonial-content .author-box{
    position: relative;
    margin-bottom: 20px;
  }

  .main-footer .footer-top .subscribe-inner .form-group input[type='email']{
    padding-left: 30px;
    padding-right: 30px;
  }

  .main-footer .footer-top .subscribe-inner .form-group button{
    position: relative;
    width: 100%;
    border-radius: 35px;
    margin-top: 15px;
  }

  .main-header .outer-box .info-box li:last-child{
    margin: 0px;
  }

  .main-header .outer-box .info-box li:last-child:before{
    display: none;
  }

  .header-top .top-inner .top-left{
    display: block;
    text-align: center;
  }

  .header-top .top-inner .top-left h6{
    display: inline-block;
  }

  .header-top .top-inner .top-right .support-box p{
    font-size: 14px;
    line-height: 24px;
  }

  .header-style-two .social-links{
    display: none;
  }

  .search-popup .upper-box{
    padding-left: 30px;
    padding-right: 30px;
  }

  .image_block_two .image-box{
    padding: 0px;
  }

  .image_block_two .image-box .image-content{
    position: relative;
    bottom: 0px;
    width: 100%;
    margin-top: 30px;
  }

  .cta-section .inner-container h1{
    font-size: 30px;
    line-height: 40px;
  }

  .cta-section .inner-container h2{
    font-size: 24px;
    line-height: 32px;
  }

  .event-block-two .inner-box .lower-content .schedule-box{
    width: 100%;
  }

  .main-header .social-links{
    display: none;
  }

  .feature-block-two .inner-box .icon-box{
    left: 30px;
  }

  .feature-block-two .inner-box{
    padding-left: 140px;
  }

  .cause-block-two .inner-box .lower-content .info-box li{
    float: none;
    width: 100% !important;
  }

  .cause-block-two .inner-box .lower-content .info-box li:before{
    display: none;
  }

  .content_block_three .content-box .brand-list li{
    margin-right: 10px;
    margin-bottom: 10px;
  }

  .event-style-three .bg-layer{
    width: 100%;
  }

  .header-style-four .header-upper .outer-box{
    padding-left: 15px;
  }

  .header-style-four .support-box{
    padding-left: 15px;
    padding-right: 15px;
  }

  .header-style-four .support-box{
    padding-left: 15px;
    padding-right: 15px;
  }

  .cause-style-four .cause-block-one{
    padding: 40px 20px;
  }

  .cause-style-four .cause-block-one .inner-box .lower-content .btn-box button, 
  .cause-style-four .cause-block-one .inner-box .lower-content .btn-box a{
    width: 100%;
    border-radius: 0px;
  }

  .donate-popup .sec-title{
    padding-left: 15px;
    padding-right: 15px;
  }

  .image_block_three .image-box .image-content{
    position: relative;
    bottom: 0px;
    width: 100%;
    margin-top: 30px;
  }

  .image_block_three .image-box{
    padding: 0px;
  }

  .hostory-section .content-box .single-item{
    padding-left: 0px;
  }

  .hostory-section .content-box .single-item .image-box{
    position: relative;
    top: 0px;
    margin-bottom: 20px;
  }

  .hostory-section .content-box .owl-nav{
    display: none;
  }

  .hostory-section .content-box .btn-box{
    padding-left: 0px;
  }

  .reports-section .content-box .single-item{
    padding-left: 0px;
  }

  .reports-section .content-box .circle-progress-box{
    position: relative;
    top: 0px;
    margin-bottom: 15px;
    max-width: 140px;
  }

  .accordion-box .block .acc-btn .icon-outer{
    border: none;
  }

  .error-section .inner-box h1{
    font-size: 150px;
    line-height: 150px;
  }

  .comingsoon-section .cs-countdown .count-col{
    margin: 0px 20px;
  }

  .comingsoon-section .inner-box h2{
    font-size: 60px;
    line-height: 70px;
  }

  .comingsoon-section .cs-countdown .count-col span:before,
  .comingsoon-section .cs-countdown .count-col span:after{
    display: none;
  }

  .page-title.details-page .info-box li{
    margin-right: 0px;
  }

  .page-title.details-page .info-box li:before{
    display: none;
  }

  .page-title.details-page .info-box{
    display: block;
  }

  .blog-details-content .post-share-option .post-tags li{
    margin-bottom: 5px;
  }

  .blog-details-content .author-box{
    padding-left: 30px;
  }

  .blog-details-content .author-box .author-thumb{
    position: relative;
    left: 0px;
    top: 0px;
    margin-bottom: 20px;
  }

  .blog-details-content .comment-box .comment .comment-info span{
    position: relative;
    top: 0px;
  }

  .blog-details-content .comment-box .comment.replay-comment{
    margin-left: 0px;
  }

  .shop-page-section .short-box .text,
  .shop-page-section .short-box .item-short{
    float: none;
    text-align: center;
  }

  .shop-page-section .short-box .item-short{
    max-width: 192px;
    margin: 0 auto;
  }

  .product-details-content .benefits-box ul{
    display: block;
  }

  .product-details-content .quantity-box .item-quantity, 
  .product-details-content .quantity-box .cart-btn, 
  .product-details-content .quantity-box .like-box{
    margin-bottom: 15px;
  }

  .cart-section .apply-coupon .form-group{
    float: none;
    margin-right: 0px;
    margin-bottom: 15px;
  }

  .cart-section .apply-coupon .form-group input[type="text"],
  .cart-section .apply-coupon .form-group button,
  .cart-section .btn-box .checkout-btn{
    width: 100%;
  }

  .cart-section .btn-box button.theme-btn{
    margin-right: 0px;
    margin-bottom: 15px;
    width: 100%;
  }

  .myaccount-section .login-inner .other-option li{
    margin-right: 0px;
  }

  .myaccount-section .register-inner .text{
    position: relative;
    bottom: 0px;
    margin-top: 10px;
  }
  
  
  
    .woocommerce div.product .woocommerce-tabs ul.tabs li a{
	    padding:12px 20px 10px;   
	}
	
	.totals-table li .col-title{
		padding:0px;
	}
	
	.cart-total-box{
		padding-left:15px;
		padding-right:15px;
	}
	.shop-page .prod-tabs .reviews-container .rev-header .time{
		position:relative;
		width:100%;
		margin-top:0px;
	}
	.woocommerce-page table.cart td.actions .coupon .button{
		float:none;
		width:100%;
	}
}